<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njm a22     2i 4500</marc:leader>
        <marc:controlfield tag="001">A05018969</marc:controlfield>
        <marc:controlfield tag="005">20230831062030.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">230831s||||||||cc opz|fsaefh       eng|d</marc:controlfield>
        <marc:datafield tag="020" ind1=" " ind2=" ">
            <marc:subfield code="a"></marc:subfield>
        </marc:datafield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a"></marc:subfield>
        </marc:datafield>
        <marc:datafield tag="037" ind1=" " ind2=" ">
            <marc:subfield code="a">UNITEL</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Berg, Alban</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">BERG, A.: Lulu (Staatsoper Festtage Festival, 2012) (NTSC)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="336" ind1=" " ind2=" ">
            <marc:subfield code="a">two-dimensional moving image</marc:subfield>
            <marc:subfield code="b">tdi</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="337" ind1=" " ind2=" ">
            <marc:subfield code="a">video</marc:subfield>
            <marc:subfield code="b">v</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="338" ind1=" " ind2=" ">
            <marc:subfield code="a">Online resource</marc:subfield>
            <marc:subfield code="b">cr</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Video Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming video.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Lulu (Staatsoper Festtage Festival, 2012) (NTSC) ( 02 hrs., 28 min., 53 sec. ) / Berg</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Volle, Michael, Artist -- Barenboim, Daniel, Conductor -- Erdmann, Mojca, Artist -- Polaski, Deborah, Artist -- Berlin Staatskapelle, Orchestra -- Linn, Jürgen, Artist -- Rügamer, Stephan, Artist -- Prein, Johannes Werner, Artist -- Ablinger-Sperrhacke, Wolfgang, Artist -- Mayer, Thomas Johannes, Artist -- Piffka, Thomas, Artist -- Lapkovskaja, Anna, Artist -- Hubsch, Wolfgang, Artist -- Modra, Blanka, Artist -- Osswald, Liane, Artist -- Berg, Alban, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="520" ind1=" " ind2=" ">
            <marc:subfield code="a">&lt;i&gt;Lulu&lt;/i&gt; – the "archetypal woman, created to wreak havoc, to lure, to seduce, to poison and to murder without anyone realizing" – represents the object and the projection of men's desires and dreams. By destroying her lovers, Lulu is driven from cold-hearted love to cold-blooded murder and ultimately to her own destruction. For this Berlin Version Alban Berg's fragment has been completed by David Robert Coleman. Mojca Erdmann as Lulu proves ideally suited, mastering the insane leaps and coloraturas of the role with incredible ease. She is supported by Deborah Polaski as Countess Geschwitz, the "internally smouldering" Michael Volle as Dr. Schon and Georg Nigl as the "meticulously articulating athlete". (Der Tagesspiegel)</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Opera</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="655" ind1=" " ind2=" ">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Berg, Alban</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Video Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/images/video_cover/A05018969.jpg</marc:subfield>
            <marc:subfield code="z">Cover image</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="1">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/search?filter=catalogue%26search=A05018969</marc:subfield>
            <marc:subfield code="z">Excerpt Links</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="2">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/title/A05018969</marc:subfield>
            <marc:subfield code="z">Digital File Links</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>